<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Console d'Action</string>
	<key>1JZ-Nu-Jgf.title</key>
	<string>Conserver les fichiers de description des tâches</string>
	<key>P0e-Dh-cAR.title</key>
	<string>Sortie Attendue</string>
	<key>QGL-EQ-m1z.title</key>
	<string>Sortie Inattendue</string>
	<key>bO5-bc-eUx.title</key>
	<string>Relancer le Dernier</string>
	<key>oUC-tJ-6l3.title</key>
	<string>Modifier le Dernier</string>
	<key>wjI-9u-A2s.title</key>
	<string>Effacer</string>
</dict>
</plist>
